请问大家用了无线网卡了么?请问什么牌子什么型号配置起来比较容易:)

为当前最终发行版之前的所有版本提供支持
回复
smartcar
帖子: 131
注册时间: 2006-04-07 14:14
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

请问大家用了无线网卡了么?请问什么牌子什么型号配置起来比较容易:)

#1

帖子 smartcar » 2007-03-26 11:28

谢谢了!
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#2

帖子 jarlyyn » 2007-03-26 11:31

ndiswrapper支持的都没问题
su99
帖子: 27
注册时间: 2006-10-29 20:57
送出感谢: 0
接收感谢: 0

#3

帖子 su99 » 2007-04-03 5:41

目前看来还是有原生模块支持的最好,比如intel 2200。

ndiswrapper是把windows下的driver拿来用,在内核模拟出它需要的接口。我最近在一款机器上试了一下,大部分时候工作得很好,但suspend/resume后就会出问题。不知道是不是个别问题。
头像
rusco
帖子: 153
注册时间: 2007-01-06 3:26
来自: FOX-HOUND
送出感谢: 0
接收感谢: 0

#4

帖子 rusco » 2007-04-03 12:13

在用tp-link的,不用怎么配置,激活一下就ok了,好像驱动系统本身就带了
Elen síla lúmenn' omentielvo.
sontjer
帖子: 55
注册时间: 2007-01-03 17:25
送出感谢: 0
接收感谢: 0

#5

帖子 sontjer » 2007-04-03 16:47

feisty fawn几乎能解决大多数的市售无线网卡,强烈建议无法在dapper和edgy下使用的试试
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 skyx » 2007-04-03 17:05

上不了国外网,找了个代理,还是很多网页打不开。好不容易找到一个无线网卡ubuntu支持列表,不一定新,但至少在列表中有的ubuntu可以使用
附件
wikiwanlan.tar.gz
一个无线网卡ubuntu支持列表,不一定最新,但至少在列表中有的ubuntu可以使用
(20.03 KiB) 下载 192 次
no security measure is worth anything if an attacker has physical access to the machine
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#7

帖子 skyx » 2007-04-03 17:34

各种linux发行版支持的硬件兼容性列表大全

http://www.cublog.cn/u/553/showart_256978.html

关于ubuntu的是de语言,不知是不是就是德意志语。楼上的列表也看不懂。
no security measure is worth anything if an attacker has physical access to the machine
smartcar
帖子: 131
注册时间: 2006-04-07 14:14
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 smartcar » 2007-05-28 10:00

谢谢楼上各位,正在家里准备安装无线路由和无线网卡,做好了和大家交流一下,谢谢啦:D
skyx 写了:各种linux发行版支持的硬件兼容性列表大全

http://www.cublog.cn/u/553/showart_256978.html

关于ubuntu的是de语言,不知是不是就是德意志语。楼上的列表也看不懂。
回复

回到 “老旧版本支持”